/*-------------------------------------------------------------------------------*/
/*    $Megamen2                                                                  */
/*-------------------------------------------------------------------------------*/
#main-nav-wrap {
  display: none;
}

@media (min-width: 768px) {
  #main-nav-wrap {
    display: block;
  }
}

.nav-content {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  font-size: 0em;
  transition: all 0.3s ease-in-out;
}

.nav-content > ul {
  display: flex;
  justify-content: center;
}

.nav-content::after {
  content: "";
  display: table;
  clear: both;
}

@media (min-width: 992px) {
  .nav-content {
    padding-right: 50px;
  }
  .nav-content > ul {
    justify-content: flex-end;
  }
}

@media (min-width: 1620px) {
  .nav-content {
    padding-right: .5rem;
  }
}

.nav-item {
  font-size: 1rem;
  pointer-events: auto;
  white-space: nowrap;
}

@media (min-width: 1200px) {
  .nav-item:first-child {
    text-align: left;
  }
  .nav-item:first-child:before {
    content: '';
    height: 50px;
    position: absolute;
    top: 25px;
  }
}

.nav-tab {
  display: block;
}

.nav-tab a {
  display: block;
  position: relative;
  height: 60px;
  padding: 1rem;
  color: black;
  pointer-events: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  word-wrap: break-word;
  word-break: break-all;
  transition: all 0.3s ease-in-out;
}

.nav-tab a:after {
  position: absolute;
  content: '';
  bottom: 0;
  height: 2px;
  left: 50%;
  width: 0%;
  background-color: transparent;
  transition: all 0.3s ease-in-out;
}

@media (min-width: 992px) {
  .nav-tab a {
    height: 100px;
    padding: 0.5rem;
  }
  .nav-tab a:after {
    bottom: 25px;
  }
}

@media (min-width: 1200px) {
  .nav-tab a {
    padding: 1rem;
    font-size: 1.125em;
  }
  .nav-tab a:before {
    content: '';
    height: 50px;
    position: absolute;
    top: 25px;
    right: -1.25rem;
  }
}

.nav-tab a:hover, .nav-tab a:focus {
  color: #00857e;
}

.nav-tab a:hover:after, .nav-tab a:focus:after {
  left: 0%;
  width: 100%;
  background-color: #00857e;
}

.dropdowns {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 2;
  text-align: left;
  background-color: rgba(248, 249, 250, 0.95);
  box-shadow: 0 3px 2px 1px rgba(0, 0, 0, 0.125);
}

@media (min-width: 576px) {
  .dropdowns {
    padding: 0 .75rem;
  }
}

.secondary-nav {
  margin: 1rem auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.secondary-nav::after {
  content: "";
  display: table;
  clear: both;
}

@media (min-width: 1620px) {
  .secondary-nav {
    width: 1620px;
    max-width: 100%;
  }
}

.secondary-nav .sec-item:nth-child(5n+1) {
  clear: left;
}

.sec-item {
  float: left;
  width: calc(99.9% / 5);
  padding: 1rem .25rem 1.5rem;
}

.sec-tit a {
  display: block;
  margin: .25rem 0;
  padding: .05rem 0;
  padding-left: .5rem;
  color: rgba(0, 0, 0, 0.85);
  font-size: 1.25em;
  border-left: 4px solid #00857e;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.sec-tit a:hover, .sec-tit a:focus {
  color: #00857e;
}

.third-item {
  padding: .5rem 0;
}

.third-item a {
  display: block;
  padding: .35rem 0;
  color: rgba(0, 0, 0, 0.85);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.third-item a:hover, .third-item a:focus {
  color: #00857e;
}

.third-more {
  color: black;
}

.third-more:after {
  content: '...';
}

.third-more:hover, .third-more:focus {
  color: #00857e;
}
